DROP TABLE IF EXISTS `kolhoz_ban`;

CREATE TABLE `kolhoz_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `izg` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_blacklist`;

CREATE TABLE `kolhoz_blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_chat`;

CREATE TABLE `kolhoz_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `admod` set('0','1') DEFAULT '0',
  `type` enum('room','komm') DEFAULT 'room',
  `msg` varchar(10000) DEFAULT NULL,
  `opis` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective`;

CREATE TABLE `kolhoz_collective` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(24) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `tehnika` int(11) DEFAULT '0',
  `cook_mas` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `time_obmen` int(11) DEFAULT '0',
  `station` enum('0','1') DEFAULT '0',
  `flowerbed` enum('0','1') DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `titleText` varchar(64) DEFAULT NULL,
  `titleText_user` int(11) DEFAULT NULL,
  `titleText_time` int(11) DEFAULT NULL,
  `soil` int(11) DEFAULT '0',
  `irrigate` int(11) DEFAULT '0',
  `scholl` int(11) DEFAULT '0',
  `vet` int(11) DEFAULT '0',
  `kulinary` int(11) DEFAULT '0',
  `bank` int(11) DEFAULT '0',
  `lib` enum('0','1') DEFAULT '0',
  `greenhouse` int(11) DEFAULT '0',
  `school` int(11) DEFAULT '0',
  `nalog` int(11) DEFAULT '0',
  `time_nalog` int(11) DEFAULT NULL,
  `users_add` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_ahlist`;

CREATE TABLE `kolhoz_collective_ahlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_cash`;

CREATE TABLE `kolhoz_collective_cash` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `type` enum('rubies','money') DEFAULT 'rubies',
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_chat`;

CREATE TABLE `kolhoz_collective_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(10000) DEFAULT NULL,
  `otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_club`;

CREATE TABLE `kolhoz_collective_club` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `guest` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_comp`;

CREATE TABLE `kolhoz_collective_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_comp_user`;

CREATE TABLE `kolhoz_collective_comp_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `id_comp` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_gos`;

CREATE TABLE `kolhoz_collective_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_plant` int(11) DEFAULT '0',
  `type` enum('rating','harvest') DEFAULT 'rating',
  `active` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_gos_ct`;

CREATE TABLE `kolhoz_collective_gos_ct` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_hangar`;

CREATE TABLE `kolhoz_collective_hangar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `gaz` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_heli`;

CREATE TABLE `kolhoz_collective_heli` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `gaz` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `heli` enum('0','1','2','3','4') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_history`;

CREATE TABLE `kolhoz_collective_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `type` enum('in','out','st_up','st_down') DEFAULT 'in',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `dei` enum('who','user') DEFAULT 'user',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_invite`;

CREATE TABLE `kolhoz_collective_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_rating`;

CREATE TABLE `kolhoz_collective_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_rating_gos`;

CREATE TABLE `kolhoz_collective_rating_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_user`;

CREATE TABLE `kolhoz_collective_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `rubies_week` bigint(255) DEFAULT '0',
  `rating_week` bigint(255) DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_fish`;

CREATE TABLE `kolhoz_fish` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `rost` varchar(1000) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `work` varchar(1000) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_fish VALUES("1","Минтай","200","20000","3000","20000","40","test");
INSERT INTO kolhoz_fish VALUES("2","Нерка","400","20000","10000","50000","40","test");
INSERT INTO kolhoz_fish VALUES("3","Судак","800","200000","40000","1000000","42","test");
INSERT INTO kolhoz_fish VALUES("4","Кижуч","1700","2000000","120000","6000000","43","test");
INSERT INTO kolhoz_fish VALUES("5","Треска","500","20000","15000","100000","50","test");
INSERT INTO kolhoz_fish VALUES("6","Форель","1000","200000","300000","1500000","51","test");
INSERT INTO kolhoz_fish VALUES("7","Язь","470","30000","30000","200000","52","test");
INSERT INTO kolhoz_fish VALUES("8","Кета","1150","200000","300000","1500000","53","test");
INSERT INTO kolhoz_fish VALUES("9","Креветка","3500","2000000","400000","10000000","54","test");
INSERT INTO kolhoz_fish VALUES("10","Устрица","5900","20000000","600000","60000000","55","test");



DROP TABLE IF EXISTS `kolhoz_forum`;

CREATE TABLE `kolhoz_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `admod` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_friends`;

CREATE TABLE `kolhoz_friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_gift`;

CREATE TABLE `kolhoz_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `id_cat` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_gift VALUES("3","Маргарита","1000","2");
INSERT INTO kolhoz_gift VALUES("4","Легкость","500","2");
INSERT INTO kolhoz_gift VALUES("5","Аромат","500","2");
INSERT INTO kolhoz_gift VALUES("6","Свежесть","500","2");
INSERT INTO kolhoz_gift VALUES("7","Бодрость","500","2");
INSERT INTO kolhoz_gift VALUES("8","Дижестив","500","2");
INSERT INTO kolhoz_gift VALUES("9","Клубника","1000","3");
INSERT INTO kolhoz_gift VALUES("10","Ассорти","500","3");
INSERT INTO kolhoz_gift VALUES("11","Десерт","500","3");
INSERT INTO kolhoz_gift VALUES("12","Малина","500","3");
INSERT INTO kolhoz_gift VALUES("13","Мороженое","500","3");
INSERT INTO kolhoz_gift VALUES("14","Пирожное","500","3");
INSERT INTO kolhoz_gift VALUES("15","Торт","500","3");
INSERT INTO kolhoz_gift VALUES("16","Утёнок","1000","4");
INSERT INTO kolhoz_gift VALUES("17","Слоник","500","4");
INSERT INTO kolhoz_gift VALUES("18","Зайка","500","4");
INSERT INTO kolhoz_gift VALUES("19","Лапа","500","4");
INSERT INTO kolhoz_gift VALUES("20","Милашка","500","4");
INSERT INTO kolhoz_gift VALUES("21","Озорник","500","4");
INSERT INTO kolhoz_gift VALUES("22","Золотое сердце","1000","5");
INSERT INTO kolhoz_gift VALUES("23","Медальон \"Любящее сердце\"","500","5");
INSERT INTO kolhoz_gift VALUES("24","Медальон \"Энергия жизни\"","500","5");
INSERT INTO kolhoz_gift VALUES("25","Кольцо с сапфиром","500","5");
INSERT INTO kolhoz_gift VALUES("26","Кольцо с рубином","500","5");
INSERT INTO kolhoz_gift VALUES("27","Обручальное кольцо","500","5");
INSERT INTO kolhoz_gift VALUES("28","С любовью","1000","6");
INSERT INTO kolhoz_gift VALUES("29","Букет","500","6");
INSERT INTO kolhoz_gift VALUES("30","Тебе с нежностью","500","6");
INSERT INTO kolhoz_gift VALUES("31","Волшебство","500","6");
INSERT INTO kolhoz_gift VALUES("32","Легкого настроения","500","6");
INSERT INTO kolhoz_gift VALUES("33","Ромашки","500","6");
INSERT INTO kolhoz_gift VALUES("34","Роза","500","6");
INSERT INTO kolhoz_gift VALUES("35","Подснежники","500","6");
INSERT INTO kolhoz_gift VALUES("36","Букет невесты","500","6");
INSERT INTO kolhoz_gift VALUES("37","Джип","10000","7");
INSERT INTO kolhoz_gift VALUES("38","Парфюм","10000","7");
INSERT INTO kolhoz_gift VALUES("39","Ноутбук","10000","7");
INSERT INTO kolhoz_gift VALUES("40","Пистолет","10000","7");
INSERT INTO kolhoz_gift VALUES("41","Гламурные тапочки","50000","7");
INSERT INTO kolhoz_gift VALUES("42","Сувенир","50000","7");
INSERT INTO kolhoz_gift VALUES("43","Rolex","100000","7");
INSERT INTO kolhoz_gift VALUES("44","Для Королевы...","100000","7");
INSERT INTO kolhoz_gift VALUES("45","Финансовых успехов!","50000","7");
INSERT INTO kolhoz_gift VALUES("46","Лови жука","500","8");
INSERT INTO kolhoz_gift VALUES("47","Сковорода","500","8");
INSERT INTO kolhoz_gift VALUES("48","В добрый путь!","500","8");
INSERT INTO kolhoz_gift VALUES("49","Ученье - свет!","500","8");
INSERT INTO kolhoz_gift VALUES("50","Вредина","500","8");



DROP TABLE IF EXISTS `kolhoz_gift_cat`;

CREATE TABLE `kolhoz_gift_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_gift_cat VALUES("2","Напитки");
INSERT INTO kolhoz_gift_cat VALUES("3","Вкусности");
INSERT INTO kolhoz_gift_cat VALUES("4","Игрушки");
INSERT INTO kolhoz_gift_cat VALUES("5","Украшения");
INSERT INTO kolhoz_gift_cat VALUES("6","Цветы");
INSERT INTO kolhoz_gift_cat VALUES("7","Премиум");
INSERT INTO kolhoz_gift_cat VALUES("8","Повседневные");



DROP TABLE IF EXISTS `kolhoz_gifts`;

CREATE TABLE `kolhoz_gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `id_gift` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_ground`;

CREATE TABLE `kolhoz_ground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT '0',
  `soil` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_water` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `cultivator` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_level`;

CREATE TABLE `kolhoz_level` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` varchar(1000) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `rubies` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_level VALUES("1","2","100","2");
INSERT INTO kolhoz_level VALUES("2","3","250","3");
INSERT INTO kolhoz_level VALUES("3","4","495","4");
INSERT INTO kolhoz_level VALUES("4","5","798","5");
INSERT INTO kolhoz_level VALUES("5","6","1100","6");
INSERT INTO kolhoz_level VALUES("6","7","1500","7");
INSERT INTO kolhoz_level VALUES("7","8","1900","8");
INSERT INTO kolhoz_level VALUES("8","9","2300","9");
INSERT INTO kolhoz_level VALUES("9","10","2800","10");
INSERT INTO kolhoz_level VALUES("10","11","3300","11");
INSERT INTO kolhoz_level VALUES("11","12","3800","12");
INSERT INTO kolhoz_level VALUES("12","13","4400","13");
INSERT INTO kolhoz_level VALUES("13","14","4900","14");
INSERT INTO kolhoz_level VALUES("14","15","5500","15");
INSERT INTO kolhoz_level VALUES("15","16","6100","16");
INSERT INTO kolhoz_level VALUES("16","17","11700","17");
INSERT INTO kolhoz_level VALUES("17","18","21200","18");
INSERT INTO kolhoz_level VALUES("18","19","37100","19");
INSERT INTO kolhoz_level VALUES("19","20","63700","20");
INSERT INTO kolhoz_level VALUES("20","21","107600","21");
INSERT INTO kolhoz_level VALUES("21","22","163300","22");
INSERT INTO kolhoz_level VALUES("22","23","237000","23");
INSERT INTO kolhoz_level VALUES("23","24","398900","24");
INSERT INTO kolhoz_level VALUES("24","25","750100","25");
INSERT INTO kolhoz_level VALUES("25","26","1510000","26");
INSERT INTO kolhoz_level VALUES("26","27","3170000","27");
INSERT INTO kolhoz_level VALUES("27","28","6780000","28");
INSERT INTO kolhoz_level VALUES("28","29","14630000","29");
INSERT INTO kolhoz_level VALUES("29","30","31710000","30");
INSERT INTO kolhoz_level VALUES("30","31","50000000","31");
INSERT INTO kolhoz_level VALUES("31","32","75000000","32");
INSERT INTO kolhoz_level VALUES("32","33","100000000","33");
INSERT INTO kolhoz_level VALUES("33","34","125000000","34");
INSERT INTO kolhoz_level VALUES("34","35","150000000","35");
INSERT INTO kolhoz_level VALUES("35","36","300000000","36");
INSERT INTO kolhoz_level VALUES("36","37","600000000","37");
INSERT INTO kolhoz_level VALUES("37","38","1200000000","38");
INSERT INTO kolhoz_level VALUES("38","39","2400000000","39");
INSERT INTO kolhoz_level VALUES("39","40","4800000000","40");
INSERT INTO kolhoz_level VALUES("40","41","7000000000","41");
INSERT INTO kolhoz_level VALUES("41","42","10000000000","42");
INSERT INTO kolhoz_level VALUES("42","43","15000000000","43");
INSERT INTO kolhoz_level VALUES("43","44","20000000000","44");
INSERT INTO kolhoz_level VALUES("45","45","25000000000","45");
INSERT INTO kolhoz_level VALUES("46","46","30000000000","46");
INSERT INTO kolhoz_level VALUES("47","47","35000000000","47");
INSERT INTO kolhoz_level VALUES("48","48","40000000000","48");
INSERT INTO kolhoz_level VALUES("49","49","45000000000","49");
INSERT INTO kolhoz_level VALUES("50","50","50000000000","50");
INSERT INTO kolhoz_level VALUES("51","51","250000000000","51");
INSERT INTO kolhoz_level VALUES("52","52","500000000000","52");
INSERT INTO kolhoz_level VALUES("53","53","1000000000000","53");
INSERT INTO kolhoz_level VALUES("54","54","1500000000000","54");
INSERT INTO kolhoz_level VALUES("55","55","2000000000000","55");



DROP TABLE IF EXISTS `kolhoz_mail`;

CREATE TABLE `kolhoz_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `type` enum('at','to') DEFAULT 'to',
  `sistem` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_market`;

CREATE TABLE `kolhoz_market` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant2` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT '0',
  `arena` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_pet`;

CREATE TABLE `kolhoz_pet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `work` varchar(1000) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_pet VALUES("1","Шелкопряд","1000","200","300","10","Приносит шелк");
INSERT INTO kolhoz_pet VALUES("2","Курица","10000","500","3000","16","Приносит куриные яйца");
INSERT INTO kolhoz_pet VALUES("4","Гусыня","100000","700","5000","22","Приносит гусиные яйца");
INSERT INTO kolhoz_pet VALUES("5","Корова","150000","700","6000","18","Приносит молоко");
INSERT INTO kolhoz_pet VALUES("6","Овечка","175000","800","8000","20","Приносит шерсть");
INSERT INTO kolhoz_pet VALUES("7","Пчела","250000","1000","10000","24","Приносит мёд");
INSERT INTO kolhoz_pet VALUES("9","Перепелка","1000000","1500","10000","32","Приносит перепелиные яйца");
INSERT INTO kolhoz_pet VALUES("10","Шиншила","1750000","1500","20000","30","Приносит мех");
INSERT INTO kolhoz_pet VALUES("11","Крокодил","20000000","3000","50000","35","Приносит кожу");
INSERT INTO kolhoz_pet VALUES("12","Марал","25000000","5000","75000","36","Приносит рога");
INSERT INTO kolhoz_pet VALUES("13","Лебедь","27000000","6000","65000","38","Приносит пух");
INSERT INTO kolhoz_pet VALUES("14","Фламинго","32000000","10000","100000","38","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("15","Бобер","35000000","12000","85000","40","Заготавливает древесину");
INSERT INTO kolhoz_pet VALUES("16","Панда","38000000","20000","130000","40","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("17","Страус","37000000","15000","110000","41","Приносит страусиные яйца");
INSERT INTO kolhoz_pet VALUES("18","Рысь","40000000","26000","170000","41","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("19","Павлин","39000000","20000","140000","42","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("20","Лиса","45000000","34000","220000","42","Ворует яйца");
INSERT INTO kolhoz_pet VALUES("21","Сокол","34000000","26000","185000","43","Участвует в соколиной охоте");
INSERT INTO kolhoz_pet VALUES("22","Лев","50000000","44000","285000","43","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("23","Индюк","55000000","32000","200000","44","Приносит индюшачьи яйца");
INSERT INTO kolhoz_pet VALUES("24","Свинья","60000000","50000","300000","44","Приносит поросят");
INSERT INTO kolhoz_pet VALUES("25","Голубь","58000000","38000","220000","45","Работает почтальоном");
INSERT INTO kolhoz_pet VALUES("26","Лошадь","65000000","60000","320000","45","Участвует в скачках");
INSERT INTO kolhoz_pet VALUES("27","Аист","61000000","40000","230000","46","Работает почтальоном");
INSERT INTO kolhoz_pet VALUES("28","Белка","68000000","65000","340000","46","Заготовляет орешки");
INSERT INTO kolhoz_pet VALUES("29","Чайка","65000000","42000","240000","47","Ловит рыбу");
INSERT INTO kolhoz_pet VALUES("30","Ёжик","70000000","70000","360000","47","Собирает яблоки");
INSERT INTO kolhoz_pet VALUES("31","Пеликан","66000000","44000","250000","48","Ловит рыбу");
INSERT INTO kolhoz_pet VALUES("32","Кенгуру","75000000","75000","380000","48","Приносит кенгурят");
INSERT INTO kolhoz_pet VALUES("33","Попугай","67000000","46000","260000","49","Разговаривает");
INSERT INTO kolhoz_pet VALUES("34","Кролик","80000000","80000","400000","49","Приносит крольчат");
INSERT INTO kolhoz_pet VALUES("35","Сова","68000000","50000","270000","50","Ловит грызунов");
INSERT INTO kolhoz_pet VALUES("36","Верблюд","85000000","85000","420000","50","Дает шерсть");



DROP TABLE IF EXISTS `kolhoz_petground`;

CREATE TABLE `kolhoz_petground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_pet` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_money` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `time_money2` int(11) DEFAULT '0',
  `time_rf` int(11) DEFAULT '0',
  `last_rf` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_plant`;

CREATE TABLE `kolhoz_plant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `money` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_plant VALUES("5","Укроп","10","30","1","2700","12","60","1");
INSERT INTO kolhoz_plant VALUES("6","Петрушка","10","40","1","2700","13","60","1");
INSERT INTO kolhoz_plant VALUES("7","Лук","20","20","1","6480","27","60","2");
INSERT INTO kolhoz_plant VALUES("8","Хрен","20","80","1","23520","50","60","2");
INSERT INTO kolhoz_plant VALUES("9","Мята","30","30","1","9360","42","120","3");
INSERT INTO kolhoz_plant VALUES("10","Редис","30","120","1","34920","82","120","3");
INSERT INTO kolhoz_plant VALUES("11","Капуста","40","40","3","12240","58","120","4");
INSERT INTO kolhoz_plant VALUES("12","Базилик","40","160","3","46320","120","120","4");
INSERT INTO kolhoz_plant VALUES("13","Морковь","50","50","3","15120","74","180","5");
INSERT INTO kolhoz_plant VALUES("14","Свекла","50","200","3","57720","162","180","5");
INSERT INTO kolhoz_plant VALUES("15","Щавель","60","60","4","18000","92","180","6");
INSERT INTO kolhoz_plant VALUES("16","Картофель","60","240","4","69120","208","180","6");
INSERT INTO kolhoz_plant VALUES("17","Горох","70","70","4","20880","111","240","7");
INSERT INTO kolhoz_plant VALUES("18","Перец","70","280","4","80520","258","240","7");
INSERT INTO kolhoz_plant VALUES("19","Томат","80","80","6","23760","130","240","8");
INSERT INTO kolhoz_plant VALUES("20","Сельдерей","80","320","6","93600","312","240","8");
INSERT INTO kolhoz_plant VALUES("21","Брокколи","90","90","6","26640","150","300","9");
INSERT INTO kolhoz_plant VALUES("22","Огурец","90","360","6","105600","370","300","9");
INSERT INTO kolhoz_plant VALUES("23","Кабачок","100","100","8","29520","171","300","10");
INSERT INTO kolhoz_plant VALUES("24","Клубника","100","400","8","115200","432","300","10");
INSERT INTO kolhoz_plant VALUES("25","Фасоль","110","110","8","32400","193","360","11");
INSERT INTO kolhoz_plant VALUES("26","Баклажан","110","440","8","126000","498","360","11");
INSERT INTO kolhoz_plant VALUES("27","Тыква","120","120","6","35280","216","360","12");
INSERT INTO kolhoz_plant VALUES("28","Арбуз","120","480","6","136800","567","360","12");
INSERT INTO kolhoz_plant VALUES("29","Чеснок","130","130","10","38160","239","420","13");
INSERT INTO kolhoz_plant VALUES("31","Спаржа","130","520","10","147600","639","420","13");
INSERT INTO kolhoz_plant VALUES("32","Кукуруза","140","140","7","38880","263","420","14");
INSERT INTO kolhoz_plant VALUES("33","Патиссон","140","560","7","162000","716","420","14");
INSERT INTO kolhoz_plant VALUES("34","Чили","150","150","7","43920","288","480","15");
INSERT INTO kolhoz_plant VALUES("35","Дыня","150","600","7","172800","795","480","15");
INSERT INTO kolhoz_plant VALUES("36","Ежевика","160","160","13","46800","313","480","16");
INSERT INTO kolhoz_plant VALUES("37","Яблоко","160","640","13","183600","878","480","16");
INSERT INTO kolhoz_plant VALUES("38","Крыжовник","170","170","13","49680","339","540","17");
INSERT INTO kolhoz_plant VALUES("39","Груша","170","680","13","194400","965","540","17");
INSERT INTO kolhoz_plant VALUES("40","Виноград","180","180","14","52560","366","540","18");
INSERT INTO kolhoz_plant VALUES("41","Бананы","180","720","14","205200","1054","540","18");
INSERT INTO kolhoz_plant VALUES("42","Малина","190","190","14","55440","393","600","19");
INSERT INTO kolhoz_plant VALUES("43","Грибы","190","760","14","216000","1149","600","19");
INSERT INTO kolhoz_plant VALUES("44","Вишня","200","200","13","58320","422","600","20");
INSERT INTO kolhoz_plant VALUES("45","Подсолнух","200","800","13","230400","1243","600","20");
INSERT INTO kolhoz_plant VALUES("46","Анютины Глазки","210","210","18","61200","451","660","21");
INSERT INTO kolhoz_plant VALUES("47","Гибискусы","220","880","13","252000","1446","660","22");
INSERT INTO kolhoz_plant VALUES("48","Ландыши","230","230","17","66960","510","720","23");
INSERT INTO kolhoz_plant VALUES("49","Колокольчики","240","960","19","273600","1660","720","24");
INSERT INTO kolhoz_plant VALUES("50","Тьюльпаны","250","250","17","94320","573","780","25");
INSERT INTO kolhoz_plant VALUES("51","Лилии","260","1040","22","298800","1888","780","26");
INSERT INTO kolhoz_plant VALUES("52","Гвоздики","270","270","22","78480","638","840","27");
INSERT INTO kolhoz_plant VALUES("53","Ромашки","280","1120","27","320400","2127","840","28");
INSERT INTO kolhoz_plant VALUES("54","Маки","290","290","27","84240","706","900","29");
INSERT INTO kolhoz_plant VALUES("55","Розы","300","1200","26","342000","2379","900","30");
INSERT INTO kolhoz_plant VALUES("56","Арахис","310","310","27","90000","776","960","31");
INSERT INTO kolhoz_plant VALUES("57","Миндаль","320","1280","27","367200","2643","960","32");
INSERT INTO kolhoz_plant VALUES("58","Фундук","330","330","27","97200","849","1020","33");
INSERT INTO kolhoz_plant VALUES("59","Кедровый орех","340","1360","29","388800","2919","1020","34");
INSERT INTO kolhoz_plant VALUES("60","Кокос","350","350","27","100800","924","1080","35");
INSERT INTO kolhoz_plant VALUES("61","Лимон","500","2000","30","435600","2600","1080","36");
INSERT INTO kolhoz_plant VALUES("62","Смородина","500","1500","30","165600","1125","1080","37");
INSERT INTO kolhoz_plant VALUES("63","Слива","600","2500","30","464400","2700","1140","37");
INSERT INTO kolhoz_plant VALUES("64","Облепиха","600","2000","30","176400","1000","1140","38");
INSERT INTO kolhoz_plant VALUES("65","Персик","40","3500","400","507600","2800","1140","38");
INSERT INTO kolhoz_plant VALUES("66","Черника","480","2500","30","198000","870","1140","38");
INSERT INTO kolhoz_plant VALUES("67","Абрикос","39","5000","30","554400","2900","1200","39");
INSERT INTO kolhoz_plant VALUES("68","Брусника","450","3500","30","219600","850","1200","39");
INSERT INTO kolhoz_plant VALUES("69","Апельсин","460","7000","30","615600","3000","1200","40");
INSERT INTO kolhoz_plant VALUES("70","Гранат","470","5000","30","248400","950","1200","40");
INSERT INTO kolhoz_plant VALUES("72","Финики","510","10000","30","835200","3000","1260","41");
INSERT INTO kolhoz_plant VALUES("73","Хурма","520","8000","30","338400","2000","1260","42");
INSERT INTO kolhoz_plant VALUES("74","Киви","530","15000","30","928800","6000","1320","43");
INSERT INTO kolhoz_plant VALUES("75","Манго","540","12000","30","399600","3000","1320","44");
INSERT INTO kolhoz_plant VALUES("76","Айва","550","25000","30","1044000","10000","1380","45");
INSERT INTO kolhoz_plant VALUES("77","Барбарис","560","15000","30","432000","4000","82800","46");
INSERT INTO kolhoz_plant VALUES("78","Ирис","570","28000","30","1080000","11000","1380","46");
INSERT INTO kolhoz_plant VALUES("79","Календула","580","18000","30","468000","5000","1440","47");
INSERT INTO kolhoz_plant VALUES("80","Крапива","590","31000","30","1116000","12000","1440","47");
INSERT INTO kolhoz_plant VALUES("81","Кувшинка","600","21000","30","504000","6000","1440","48");
INSERT INTO kolhoz_plant VALUES("82","Одуванчик","610","33000","30","1152000","13000","1440","48");
INSERT INTO kolhoz_plant VALUES("83","Подорожник","620","24000","30","540000","7000","1500","49");
INSERT INTO kolhoz_plant VALUES("84","Сирень","630","36000","30","1188000","14000","1500","49");
INSERT INTO kolhoz_plant VALUES("85","Василёк","640","27000","30","576000","8000","1500","50");
INSERT INTO kolhoz_plant VALUES("86","Женьшень","650","40000","30","1224000","15000","1500","50");



DROP TABLE IF EXISTS `kolhoz_polka`;

CREATE TABLE `kolhoz_polka` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant2` int(11) DEFAULT '0',
  `soil2` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_water2` int(11) DEFAULT '0',
  `time_soil2` int(11) DEFAULT '0',
  `cultivator2` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_prud`;

CREATE TABLE `kolhoz_prud` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_fish` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_money` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `time_money2` int(11) DEFAULT '0',
  `time_rf` int(11) DEFAULT '0',
  `last_rf` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_recipes`;

CREATE TABLE `kolhoz_recipes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `money` int(11) DEFAULT '0',
  `time_soil2` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `image` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=318 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_recipes VALUES("1","Зелень для супа","205","12","1","600","226","0","10","1");
INSERT INTO kolhoz_recipes VALUES("2","Заправка для борща","300","12","1","600","410","0","10","1");
INSERT INTO kolhoz_recipes VALUES("3","Щавель солёный","510","161","1","1500","1173","0","10","1");
INSERT INTO kolhoz_recipes VALUES("4","Огонёк","1786","164","1","600","4033","0","15","1");
INSERT INTO kolhoz_recipes VALUES("5","Икра кабачковая","1745","149","1","900","4090","0","15","1");
INSERT INTO kolhoz_recipes VALUES("6","Тёщин язык","3916","341","1","1800","7144","0","15","1");
INSERT INTO kolhoz_recipes VALUES("7","Лобио","1520","502","1","1800","4081","0","15","1");
INSERT INTO kolhoz_recipes VALUES("8","Лечо","4714","390","1","1500","7645","0","15","1");
INSERT INTO kolhoz_recipes VALUES("9","Фасоль с луком и томатами","2378","602","1","2400","6109","0","16","1");
INSERT INTO kolhoz_recipes VALUES("10","Яблочный джем","2728","549","1","2100","4447","0","16","2");
INSERT INTO kolhoz_recipes VALUES("11","Ежевичное варенье","1023","549","1","2400","2179","0","16","2");
INSERT INTO kolhoz_recipes VALUES("12","Суфле морковно-яблочное","3902","1328","1","3300","5718","0","16","2");
INSERT INTO kolhoz_recipes VALUES("13","Квас из винограда","778","3125","1","3300","3109","0","20","3");
INSERT INTO kolhoz_recipes VALUES("14","Постная фасоль","2273","2251","1","1500","5569","0","19","1");
INSERT INTO kolhoz_recipes VALUES("15","Аджика","3412","3471","1","1200","6406","0","16","1");
INSERT INTO kolhoz_recipes VALUES("16","Винегрет","5189","4496","1","1800","6559","0","20","1");
INSERT INTO kolhoz_recipes VALUES("17","Овощное рагу","4485","4496","1","1500","5808","0","20","1");
INSERT INTO kolhoz_recipes VALUES("18","Солянка","3428","7440","1","2100","5605","0","20","1");
INSERT INTO kolhoz_recipes VALUES("19","Салат из томатов и кабачков","3448","3934","1","1500","5322","0","20","1");
INSERT INTO kolhoz_recipes VALUES("20","Огурцы с хреном","3615","6137","1","1500","5566","0","20","1");
INSERT INTO kolhoz_recipes VALUES("21","Грибы от Игоряныча","3885","6937","1","2700","5796","0","20","1");
INSERT INTO kolhoz_recipes VALUES("22","Грибной паштет","6631","9920","1","2400","9771","0","20","1");
INSERT INTO kolhoz_recipes VALUES("23","Гороховый кисель","6815","5789","1","2700","9902","0","20","1");
INSERT INTO kolhoz_recipes VALUES("24","Яблочная настойка","6328","7191","1","8700","22614","0","25","3");
INSERT INTO kolhoz_recipes VALUES("25","Настойка из вишен","9537","26616","1","37200","84627","0","25","3");
INSERT INTO kolhoz_recipes VALUES("26","Мятная настойка","5515","14263","1","21600","43583","0","25","3");
INSERT INTO kolhoz_recipes VALUES("27","Грибы маринованные","4519","722","1","1200","6944","0","25","1");
INSERT INTO kolhoz_recipes VALUES("28","Арбузы маринованные","6886","1372","1","1800","10735","0","25","1");
INSERT INTO kolhoz_recipes VALUES("30","Чесночная настойка","1768","10160","1","7200","10537","0","25","3");
INSERT INTO kolhoz_recipes VALUES("31","Варенье из крыжовника","2256","2155","1","2100","3631","0","25","2");
INSERT INTO kolhoz_recipes VALUES("32","Настойка любительская","4206","15990","1","15000","22694","0","25","3");
INSERT INTO kolhoz_recipes VALUES("33","Варенье из винограда","1807","1829","1","1800","3057","0","25","2");
INSERT INTO kolhoz_recipes VALUES("34","Томатное пюре","2001","1309","1","2100","4787","0","25","1");
INSERT INTO kolhoz_recipes VALUES("35","Брокколи маринованная","2756","1885","1","2100","4246","0","25","1");
INSERT INTO kolhoz_recipes VALUES("36","Яблоки с хреном","4945","1010","1","1200","7290","0","25","1");
INSERT INTO kolhoz_recipes VALUES("37","Томаты в розовом рассоле","2845","1885","1","2400","6953","0","25","1");
INSERT INTO kolhoz_recipes VALUES("38","Крестьянский салат","7503","1621","1","1800","10866","0","25","1");
INSERT INTO kolhoz_recipes VALUES("39","Огурцы маринованные","4578","1002","1","600","6261","0","25","1");
INSERT INTO kolhoz_recipes VALUES("40","Клубничная наливка","3731","110889","1","109500","205331","0","25","3");
INSERT INTO kolhoz_recipes VALUES("41","Дедов спотыкач","3801","68892","1","43200","155331","0","25","3");
INSERT INTO kolhoz_recipes VALUES("42","Джем из дыни","9286","750","1","900","11425","0","25","2");
INSERT INTO kolhoz_recipes VALUES("43","Банановое варенье","8416","3679","1","3000","17159","0","27","2");
INSERT INTO kolhoz_recipes VALUES("44","Клубничный компот","7022","1866","1","1500","10528","0","27","2");
INSERT INTO kolhoz_recipes VALUES("45","Грушевый компот","7713","2053","1","1800","12528","0","27","2");
INSERT INTO kolhoz_recipes VALUES("46","Варенье из груши","4198","1729","1","1200","6041","0","27","2");
INSERT INTO kolhoz_recipes VALUES("47","Груши в собственном соку","2696","3535","1","2400","7993","0","27","2");
INSERT INTO kolhoz_recipes VALUES("48","Варенье из арбузов","8112","1513","1","1800","11472","0","27","2");
INSERT INTO kolhoz_recipes VALUES("49","Ромашковая настойка","3912","24026","1","12600","35471","0","28","3");
INSERT INTO kolhoz_recipes VALUES("50","Квашеные томаты с горчицей","3007","1853","1","1200","5590","0","30","1");
INSERT INTO kolhoz_recipes VALUES("51","Варенье из роз","6484","6641","1","2100","12744","0","30","2");
INSERT INTO kolhoz_recipes VALUES("52","Желе клубничное","5783","6309","1","2400","12563","0","30","2");
INSERT INTO kolhoz_recipes VALUES("53","Редис в сладко-кислой заливке","6772","5918","1","2100","15018","0","30","2");
INSERT INTO kolhoz_recipes VALUES("54","Розовая настойка","3752","58930","1","19800","59172","0","30","3");
INSERT INTO kolhoz_recipes VALUES("55","Желейный салат","7161","3088","1","900","11416","0","30","1");
INSERT INTO kolhoz_recipes VALUES("56","Кукуруза в маринаде","6986","6112","1","2400","17688","0","30","1");
INSERT INTO kolhoz_recipes VALUES("57","Ореховая настойка","3727","36359","1","9000","38360","0","32","3");
INSERT INTO kolhoz_recipes VALUES("58","Капусты с травами","2506","2509","1","1500","6016","0","34","1");
INSERT INTO kolhoz_recipes VALUES("59","Пикантные кабачки","2616","7432","1","1200","12546","0","34","1");
INSERT INTO kolhoz_recipes VALUES("60","Варенье из моркови","3812","6012","1","1800","8245","0","34","2");
INSERT INTO kolhoz_recipes VALUES("61","Ликёр из гвоздики","7889","255275","1","75600","358421","0","34","3");
INSERT INTO kolhoz_recipes VALUES("62","Салат с фасолью","2825","2509","1","1800","12280","0","34","1");
INSERT INTO kolhoz_recipes VALUES("63","Арбузно-вишнёвый напиток","12242","5529","1","1200","22078","0","34","3");
INSERT INTO kolhoz_recipes VALUES("64","Вишнёвый ликёр","5231","54999","1","9600","58843","0","34","3");
INSERT INTO kolhoz_recipes VALUES("65","Тыквенное пюре","2273","7984","1","1800","13469","0","34","1");
INSERT INTO kolhoz_recipes VALUES("66","Маринованная капуста","5169","30912","1","4800","34388","0","34","1");
INSERT INTO kolhoz_recipes VALUES("67","Ликёр из ежевики","3232","170092","1","25200","116065","0","34","3");
INSERT INTO kolhoz_recipes VALUES("68","Кокосовый джем","1230","11112","1","1200","4582","0","35","2");
INSERT INTO kolhoz_recipes VALUES("69","Варенье из смородины","1060","10201","1","900","1373","0","36","2");
INSERT INTO kolhoz_recipes VALUES("70","Настойка от Михалыча","2653","210201","1","18000","91217","0","36","3");
INSERT INTO kolhoz_recipes VALUES("71","Салат из тыквы и яблок","5671","24121","1","1800","14706","0","36","1");
INSERT INTO kolhoz_recipes VALUES("72","Морс облепиховый","982","22111","1","1200","1330","0","37","2");
INSERT INTO kolhoz_recipes VALUES("73","Цукаты из слив","4346","25664","1","2700","15505","0","37","2");
INSERT INTO kolhoz_recipes VALUES("74","Сливянка","119860","3492620","1","93600","434923","0","37","3");
INSERT INTO kolhoz_recipes VALUES("75","Черничная наливка","3138","391981","1","33600","143576","0","38","3");
INSERT INTO kolhoz_recipes VALUES("76","Повидло персиковое","6050","36398","1","3000","22555","0","38","2");
INSERT INTO kolhoz_recipes VALUES("77","Ликёр из персиков","6825","306228","1","21600","126642","0","38","3");
INSERT INTO kolhoz_recipes VALUES("78","Варенье из брусники","1035","20128","1","1800","3211","0","39","2");
INSERT INTO kolhoz_recipes VALUES("79","Абрикосовый ликёр","8645","701038","1","77400","412237","0","39","3");
INSERT INTO kolhoz_recipes VALUES("80","Повидло бруснично-черничное","1323","18662","1","1500","3712","0","39","2");
INSERT INTO kolhoz_recipes VALUES("81","Настойка фруктовая","8923","604662","1","59400","340541","0","39","3");
INSERT INTO kolhoz_recipes VALUES("82","Ликёр на гранатах","7045","301820","1","36600","244537","0","40","3");
INSERT INTO kolhoz_recipes VALUES("83","Апельсиновое варенье","6131","20210","1","1800","19298","0","40","2");
INSERT INTO kolhoz_recipes VALUES("84","Салат Тропикана","10962","24202","1","1500","24546","0","40","1");
INSERT INTO kolhoz_recipes VALUES("85","Коктейль Мартини оранж","2927","38849","1","1500","20699","0","40","3");
INSERT INTO kolhoz_recipes VALUES("86","Салат Черная роза","6594","38981","1","1500","19316","0","41","1");
INSERT INTO kolhoz_recipes VALUES("87","Желе из хурмы","4258","104417","1","4200","39357","0","42","2");
INSERT INTO kolhoz_recipes VALUES("88","Щербет из хурмы","2952","47489","1","2100","18119","0","42","2");
INSERT INTO kolhoz_recipes VALUES("89","Парфе из киви","10733","56537","1","2100","32533","0","43","2");
INSERT INTO kolhoz_recipes VALUES("90","Джем из киви","18218","30143","1","1500","31173","0","43","2");
INSERT INTO kolhoz_recipes VALUES("91","Зелёненькое варенье","10465","72869","1","2400","38854","0","43","2");
INSERT INTO kolhoz_recipes VALUES("92","Мартини из киви","15173","1502832","1","75600","600793","0","43","3");
INSERT INTO kolhoz_recipes VALUES("93","Крюшон из дыни и хурмы","14020","431576","1","32400","202918","0","43","2");
INSERT INTO kolhoz_recipes VALUES("94","Салат из манго и дыни","4526","39668","1","3900","36533","0","44","2");
INSERT INTO kolhoz_recipes VALUES("95","Варенье из айвы","15090","39668","1","1200","32755","0","45","2");
INSERT INTO kolhoz_recipes VALUES("96","Повидло из перца по-венгерски","18806","106618","1","2100","46422","0","45","2");
INSERT INTO kolhoz_recipes VALUES("97","Напиток из календулы","8692","830094","1","48000","399336","0","47","3");
INSERT INTO kolhoz_recipes VALUES("98","Чай лечебный","4494","444838","1","24000","196101","0","47","3");
INSERT INTO kolhoz_recipes VALUES("99","Компот облепиховый","6388","563228","1","27000","199881","0","50","2");



DROP TABLE IF EXISTS `kolhoz_smiles`;

CREATE TABLE `kolhoz_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `img` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_smiles VALUES("2",":-),:)","ulibka.png");
INSERT INTO kolhoz_smiles VALUES("3",";),;-)","podmig.png");
INSERT INTO kolhoz_smiles VALUES("4",":(,:-(","grust.png");
INSERT INTO kolhoz_smiles VALUES("5",":D,:-D","zubi.png");
INSERT INTO kolhoz_smiles VALUES("6",":*,:-*","kiss.gif");
INSERT INTO kolhoz_smiles VALUES("7",":P,:-P","yazik.png");
INSERT INTO kolhoz_smiles VALUES("8","8-)","krutoi.png");
INSERT INTO kolhoz_smiles VALUES("9","@--,--@","rose.png");
INSERT INTO kolhoz_smiles VALUES("10",":[","smushen.png");
INSERT INTO kolhoz_smiles VALUES("11",":v,:в","v.gif");
INSERT INTO kolhoz_smiles VALUES("12",":=","zayac.gif");
INSERT INTO kolhoz_smiles VALUES("13",":agree,:согласен","agree.gif");
INSERT INTO kolhoz_smiles VALUES("14",":bravo,:браво","bravo.gif");
INSERT INTO kolhoz_smiles VALUES("15",":dance,:танцует","dance.gif");
INSERT INTO kolhoz_smiles VALUES("16",":hands,:руки","hands.gif");
INSERT INTO kolhoz_smiles VALUES("17",":super,:супер","super.gif");
INSERT INTO kolhoz_smiles VALUES("18",":/,:-/,:гордый","beee.gif");
INSERT INTO kolhoz_smiles VALUES("19",":o,:-o","ohmy.gif");
INSERT INTO kolhoz_smiles VALUES("20","-)","lazy2.gif");
INSERT INTO kolhoz_smiles VALUES("21",":s","sleep.gif");



DROP TABLE IF EXISTS `kolhoz_soil`;

CREATE TABLE `kolhoz_soil` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_soil VALUES("1","Торф","1","5","1800","1");
INSERT INTO kolhoz_soil VALUES("2","Компост","50","10","7200","7");
INSERT INTO kolhoz_soil VALUES("3","Азот","200","20","21600","15");
INSERT INTO kolhoz_soil VALUES("4","Сульфат","500","50","32400","20");
INSERT INTO kolhoz_soil VALUES("5","Суперфосфат","2000","200","32400","25");
INSERT INTO kolhoz_soil VALUES("6","Коровяк","21000","500","86400","15");
INSERT INTO kolhoz_soil VALUES("7","Биоплант","30000","1500","172800","40");
INSERT INTO kolhoz_soil VALUES("8","Магнезит","10000","350","54000","35");



DROP TABLE IF EXISTS `kolhoz_soil2`;

CREATE TABLE `kolhoz_soil2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_soil2 VALUES("1","Торф","1","5","1800","1");
INSERT INTO kolhoz_soil2 VALUES("8","Магнезит","10000","350","54000","35");



DROP TABLE IF EXISTS `kolhoz_user`;

CREATE TABLE `kolhoz_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(16) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `password` varchar(1000) DEFAULT NULL,
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `dostig` int(11) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `last_plant` int(11) DEFAULT '0',
  `last_recipes` int(11) DEFAULT '0',
  `last_soil` int(11) DEFAULT '0',
  `last_soil2` int(11) DEFAULT '0',
  `conveyor` int(11) DEFAULT '0',
  `autocrane` int(11) DEFAULT '0',
  `incubator` int(11) DEFAULT '0',
  `cultivator` int(11) DEFAULT '0',
  `cultivator2` int(11) DEFAULT '0',
  `fooder` int(11) DEFAULT '0',
  `fishfooder` int(11) DEFAULT '0',
  `flowerbed` int(11) DEFAULT '0',
  `harvester` int(11) DEFAULT '0',
  `harvester2` int(11) DEFAULT '0',
  `hydropinics_time` int(11) DEFAULT NULL,
  `hydropinics_type` int(11) DEFAULT NULL,
  `irregate` int(11) DEFAULT '0',
  `scarecrow_time` int(11) DEFAULT '0',
  `scarecrow_day` int(11) DEFAULT '0',
  `seeder` int(11) DEFAULT '0',
  `soiler` int(11) DEFAULT '0',
  `time_obmen` int(11) DEFAULT '0',
  `time_start` int(11) DEFAULT '0',
  `time_shmel` int(11) DEFAULT '0',
  `time_yastreb` int(11) DEFAULT '0',
  `time_drakon` int(11) DEFAULT '0',
  `cook_mas` int(11) DEFAULT '0',
  `sadovod` int(11) DEFAULT '0',
  `vodoley` int(11) DEFAULT '0',
  `agronom` int(11) DEFAULT '0',
  `botanik` int(11) DEFAULT '0',
  `kormer` int(11) DEFAULT '0',
  `tkormer` int(11) DEFAULT '0',
  `pugach` int(11) DEFAULT '0',
  `tdlevel` int(11) DEFAULT '0',
  `sdlevel` int(11) DEFAULT '0',
  `kmlevel` int(11) DEFAULT '0',
  `vdlevel` int(11) DEFAULT '0',
  `gdlevel` int(11) DEFAULT '0',
  `bdlevel` int(11) DEFAULT '0',
  `pdlevel` int(11) DEFAULT '0',
  `ppdlevel` int(11) DEFAULT '0',
  `plklevel` int(11) DEFAULT '0',
  `prdlevel` int(11) DEFAULT '0',
  `kdlevel` int(11) DEFAULT '0',
  `kflevel` int(11) DEFAULT '0',
  `agdlevel` int(11) DEFAULT '0',
  `pgdlevel` int(11) DEFAULT '0',
  `time_cp` int(11) DEFAULT '0',
  `time_cp2` int(11) DEFAULT '0',
  `count_cp` int(11) DEFAULT '0',
  `count_cp2` int(11) DEFAULT '0',
  `status` enum('0','1','2','3') DEFAULT '3',
  `dostup` enum('0','1') DEFAULT '0',
  `date_last` int(11) DEFAULT '0',
  `umoney` bigint(255) DEFAULT '0',
  `goscomp` enum('0','1') DEFAULT '0',
  `goscomp_plant` int(11) DEFAULT '0',
  `goscomp_time` int(11) DEFAULT NULL,
  `expdouble` enum('Mon','Tue','Wed','Thu','Fri','Sat','Sun') DEFAULT NULL,
  `pol` enum('0','1') DEFAULT '1',
  `email` varchar(1024) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `city` varchar(1024) DEFAULT NULL,
  `date` varchar(1024) DEFAULT NULL,
  `contacts` varchar(1024) DEFAULT NULL,
  `autologin` varchar(1000) DEFAULT NULL,
  `time_support` int(11) DEFAULT NULL,
  `ip` varchar(1024) DEFAULT NULL,
  `browser` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_warehouse`;

CREATE TABLE `kolhoz_warehouse` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT '0',
  `arena` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




